# Website for our school

This repository contains the website for our diploma thesis :blue_book:

It can be accessed under the following URL: `http://projects.htl-klu.at/Projekt_2122/pr5chel103863/Homepage/index.html`
([Link](http://projects.htl-klu.at/Projekt_2122/pr5chel103863/Homepage/index.html))
